# 页面标题
VUE_APP_TITLE = Digital Construction Management

BABEL_ENV = production

NODE_ENV = production

# 若依管理系统/开发环境
VUE_APP_BASE_API = '/pkb-api'

VUE_APP_BASE_URL = 'http://127.0.0.1:28080/pkb'

VUE_APP_WS_URL = 'ws://127.0.0.1:28080/pkb'

VUE_APP_BD_BASE_API = '/dev-db-api'

VUE_APP_BD_BASE_URL = 'http://200.200.19.253:31838/bdgis'

VUE_APP_DEF_LANGUAGE = 'zh'

# 3D图层开关
VUE_APP_3D_SWITCH = false
